
#eventModal {
    .modal-dialog {
        max-width: 840px;
        width: 100%;
        margin-top: 330px;
    }
    .modal-content {
        background: none;
        border: 0px;
        box-shadow: none;
        border-radius: 0px;
    }
    .modal-header {
        padding: 0px;
        border-bottom: 0px;
        height: 40px;
        button {
            background-color: #4a0b0b;
            background-image: url(img/common/icon-close.png);
            background-position: center;
            background-repeat: no-repeat;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            opacity: 1;
        }
    }
    .modal-body {
        margin-right: 40px;
        background-color: #fff;
        background-image: url(img/event/bg-light-box.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-left: 40px;
        padding-right: 40px;
        padding-bottom: 40px;
        padding-top: 40px;
        position: relative;
        .content-top {
            padding-left: 87px;
        }
        .left-content {
            text-align: center;
            width: 87px;
            position: absolute;
            left: 40px;
        }
        .right-content {
            background-image: url(img/event/bg-light-box-border.png);
            background-repeat: no-repeat;
            background-size: auto 100%;
            padding-left: 27px;
            min-height: 118px;
            .title,
            .price {
                font-size: 22px;
                line-height: 30px;
                color: #4a0b0b;
            }
            .price {
                .small {
                    font-size: 14px;
                    color: #373333;
                    margin-left: 4px;
                }
            }
        }
        .date-day {
            color: #4a0b0b;
            font-size: 40px;
            display: block;
            text-align: center;
            line-height: 30px;
            position: relative;
            margin-top: 5px;
        }
        .date-month-year {
            display: block;
            color: #4a0b0b;
            text-align: center;
            margin-top: 7px;
            font-size: 14px;
            font-weight: bold;
        }
        .participants-number-section {
            margin-top: 12px;
            .title {
                color: #373333;
                font-size: 15px;
            }
        }
        #participants-number {
            max-width: 100px;
            margin-top: 7px;
        }
        .participants-section {
            .event-cart-form-item {
                margin-left: -5px;
                margin-right: -5px;
                margin-top: 18px;
            }
            .item-title {
                color: #373333;
                font-size: 15px;
                float: left;
                width: 100%;
                padding-left: 5px;
                padding-right: 5px;
                margin-bottom: 5px;
            }
            .col {
                width: 33.3%;
                float: left;
                padding-left: 5px;
                padding-right: 5px;
            }
            .form-control {
                height: 40px;
                border: 1px solid #787878;
                border-radius: 0px;
                background: none;
                .placeholder(#373333);
                &.error {
                    .placeholder(#ffffff);
                    background: #4a0b0b;
                    color: #ffffff;
                }
            }
        }
        .btn-submit {
            margin-left: auto;
            margin-right: auto;
            width: 120px;
            height: 25px;
            line-height: 25px;
            border-radius: 10px;
            color: #ffffff;
            background-color: #4a0b0b;
            text-align: center;
            display: block;
            margin-top: 40px;
            font-size: 15px;
        }
    }
}

@media screen and (max-width: 1200px) {
    #eventModal .modal-dialog {
        margin-top: 100px;
    }
}


@media screen and (max-width: 840px) {
    #eventModal .modal-dialog {
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    #eventModal .modal-body {
        margin-right: auto;
    }
    #eventModal .modal-header {
        padding-bottom: 15px;
        height: auto;
    }
}

@media screen and (max-width: @screen-xs) {
    #eventModal .modal-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    #eventModal .modal-body .left-content {
        left: 20px;
    }
    #eventModal .modal-body .right-content .title, #eventModal .modal-body .right-content .price {
        font-size: 18px;
        line-height: 26px;
    }
    #eventModal .modal-body .right-content {
        padding-left: 15px;
    }
    #eventModal .modal-body .participants-section .col {
        width: 100%;
        margin-bottom: 5px;
    }
}